Subject: [manet] Spencer Dawkins' Yes on draft-ietf-manet-olsrv2-sec-threats-03: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 04 Jan 2017 13:36:19 -0800

Spencer Dawkins has entered the following ballot position for
draft-ietf-manet-olsrv2-sec-threats-03: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-manet-olsrv2-sec-threats/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I'm no expert on OLSRv2, and this may be the clearest security threats
doc I've seen. Thanks for that!